

"Blur" = "Vervagen Blur";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "kind";
"Enabled" = "Beschikbaar";
"Type" = "Type";
"Gaussian" = "Gaussiaans";
"Square" = "Kwadraat";
"Circular" = "Rond";
"Diameter" = "Diameter";
"Blur Alpha Channel" = "Vervaag alpha channel";
"Image Blur Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Vervaag effect (blur) voor afbeeldingen\nDeel van de Graphics FAST Extra Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nAlle rechten voorbehouden.\n";











"Sharpen" = "Verscherpen";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "kind";
"Enabled" = "Beschikbaar";
"Sharpen Alpha Channel" = "Verscherp alpha channel";
"Diameter" = "Diameter";
"Image Sharpen Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Verscherpeffect voor afbeeldingen\nDeel van de Graphics FAST Extra Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nAlle rechten voorbehouden.\n";











"Chroma Key" = "Chroma Key";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "kind";
"Enabled" = "Beschikbaar";
"Key Color 1" = "Kleur 1";
"Key Color 2" = "Kleur 2";
"Key Color 3" = "Kleur 3";
"Key Color 4" = "Kleur 4";
"Tolerance" = "Tolerantie";
"Opacity" = "Opaciteit";
"Image ChromaKey Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Chroma key effect voor afbeeldingen\nDeel van de Graphics FAST Extra Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nAlle rechten voorbehouden.\n";











"Impress" = "Impress";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "kind";
"Enabled" = "Beschikbaar";
"Grayscale" = "Grijswaarden";
"-" = "-";
"Blur diameter" = "Diameter";
"Apply to Alpha Channel" = "Pas toe op alpha channel";
"-" = "-";
"Diameter" = "Diameter";
"3" = "3";
"5" = "5";
"7" = "7";
"Intensity" = "Intensiteit";
"Color Shift" = "Kleurverschuiving";
"Lighting" = "Belichting";
"Apply to Alpha Channel" = "Pas toe op alpha channel";
"Image Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Effecten voor afbeeldingen\nDeel van de Graphics FAST Extra Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nAlle rechten voorbehouden.\n";











"Linear Blur" = "Lineair vervagen";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "kind";
"Enabled" = "Beschikbaar";
"Type" = "Type";
"Left to Right" = "Links naar rechts";
"Right to Left" = "Rechts naar links";
"Up" = "Omhoog";
"Down" = "Omlaag";
"Length" = "Lengte";
"Apply to Alpha Channel" = "Pas toe op alpha channel";
"Image Linear Blur Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Lineair vervagen effect voor afbeeldingen\nDeel van de Graphics FAST Extra Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nAlle rechten voorbehouden.\n";











"Solarize" = "Solariseren";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "kind";
"Enabled" = "Beschikbaar";
"Smooth" = "Afgerond";
"Combined Red, Green & Blue" = "Gecombineerd rood, groen en blauw";
"  Red:" = " Rood:";
"0%" = "0%";
"50%" = "50%";
"100%" = "100%";
"  Green:" = " Groen:";
"0%" = "0%";
"50%" = "50%";
"100%" = "100%";
"  Blue:" = " Blauw:";
"0%" = "0%";
"50%" = "50%";
"100%" = "100%";
"Reset" = "Herstel";
"Plot" = "Plot";
"Apply Image Solarize Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002 Softpress Systems Ltd.\
All rights reserved.\
" = "Pas effecten met solarisatie toe op afbeeldingen.\nDeel van de Graphics FAST Extra Pack.\n\nCopyright (c) 2002 Softpress Systems Ltd.\nAlle rechten voorbehouden.";











"Advanced Fade" = "Geavanceerd vervagen";
"Left" = "Links";
"Middle" = "Midden";
"Right" = "Rechts";
"Top" = "Boven";
"Bottom" = "Onder";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "kind";
"Enabled" = "Beschikbaar";
"Steps" = "Stappen";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"Direction" = "Richting";
"Horizontal" = "Horizontaal";
"Vertical" = "Verticaal";
"Transparency:" = "Transparantie:";
" " = " ";
" " = " ";
" " = " ";
" " = " ";
" " = " ";
"Reverse" = "Omgekeerd";
"Apply Advanced Image Fade Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Pas geavanceerde vervaageffecten toe op afbeeldingen.\nDeel van de Graphics FAST Extra Pack.\n\nCopyright (c) 2003 Softpress Systems Ltd.\nAlle rechten voorbehouden.";











"Saturate" = "Verzadiging";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "kind";
"Enabled" = "Beschikbaar";
"Saturate" = "Verzadiging";
"Apply Image Saturate Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Pas verzadigingeffect toe op afbeeldingen.\nDeel van de Graphics FAST Extra Pack.\n\nCopyright (c) 2003 Softpress Systems Ltd.\nAlle rechten voorbehouden.";











"Hue Rotate" = "Tint roteren";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "kind";
"Enabled" = "Beschikbaar";
"Angle" = "Hoek";
"Apply Image Hue Rotate Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Pas tinteffecten toe op afbeeldingen.\nDeel van de Graphics FAST Extra Pack.\n\nCopyright (c) 2003 Softpress Systems Ltd.\nAlle rechten voorbehouden.";











"Watermark" = "Watermerk";
"1.0" = "1.0";
"This is not a graphic file. Please choose a graphic file." = "Dit is geen grafisch bestand. Kies a.u.b. een grafisch bestand.";
"version" = "version";
"image" = "image";
"kind" = "kind";
"Enabled" = "Beschikbaar";
"Watermark Graphic" = "Watermerk afbeelding";
"Opacity" = "Opaciteit";
"Horizontal" = "Horizontaal";
"Left" = "Links";
"Center" = "Midden";
"Right" = "Rechts";
"Vertical" = "Verticaal";
"Top" = "Boven";
"Center" = "Midden";
"Bottom" = "Onder";
"Watermark.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Watermark.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
";